W3C home > Mailing lists > Public > www-voice@w3.org > January to March 2006

Re: VoiceXML 2.1: VoiceXML 2.0 support

From: Bjoern Hoehrmann <derhoermi@gmx.net>
Date: Mon, 13 Feb 2006 14:24:42 +0100
To: "Matt Oshry" <matto@tellme.com>
Cc: <www-voice@w3.org>
Message-ID: <6221v1d4bsk145t8r5qmtsogdpeblk0mm3@hive.bjoern.hoehrmann.de>

* Matt Oshry wrote:
>VoiceXML 2.1 implementations are not required to support documents with
>the version attribute of the <vxml> element set to the value '2.0'.
>VoiceXML 2.1 implementations are only required to support documents with
>the version attribute of the <vxml> element set to the value '2.1'.

The issue I raised was concerned with why they are not required to. Why?
-- 
Björn Höhrmann · mailto:bjoern@hoehrmann.de · http://bjoern.hoehrmann.de
Weinh. Str. 22 · Telefon: +49(0)621/4309674 · http://www.bjoernsworld.de
68309 Mannheim · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/ 
Received on Monday, 13 February 2006 13:23:51 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 30 October 2006 12:49:02 GMT